{
  "parkingRecord": {
      "vehicleNo": "鲁A10009",
      "enterTime": "2023-06-13 14:54:25",
      "serviceMin": 2679,
      "totalFee": 20000,
      "actualPayFee": 180.0,
      "thirdPartyId": "_1_afc8eb04_1686800016116",
      "thirdParkOrderNo": "afc8eb04f34644c181d8210e2e39c9ae",
      "createdByQrCode": false,
      "totalFeeInYuan": 200.00
  },
  "discountInfo": {
      "usingTotalDiscount": 20,
      "memberLevelDiscount": true,
      "memberGrade": [
          {
              "defaultSelected": true,
              "memberGrade": "4",
              "memberGradeText": "臻选银卡",
              "discountTime": 1,
              "discountFee": 10
          }
      ],
      "consume": [
        {
            "defaultDiscountTime": 3,
            "discountFee": 30,
            "redeemSalesAmount": 600,
            "couponCodes": "due0spj8wc4_t#uel92wo47da_t#nyjr6yd95y9_t"
        }
    ],
      "coupons": [
          {
              "code": "j6x51ntawrn_t",
              "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
              "status": "available",
              "name": "停车券-自动化",
              "expirationDate": "2025-04-01 23:59:59",
              "discountFee": 10,
              "defaultSelected": true,
              "superposition": "1",
              "limitCountPerOrder": 0
          },
          {
              "code": "lljwkim3mjd_t",
              "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
              "status": "available",
              "name": "停车券-自动化",
              "expirationDate": "2025-04-01 23:59:59",
              "discountFee": 10,
              "defaultSelected": false,
              "superposition": "1",
              "limitCountPerOrder": 0
          }
      ],
      "paperCoupons": [
          {
              "description": "请扫描纸质停车优惠券二维码，获取停车优惠"
          }
      ]
  },
  "parkingRule": {
      "enableNewMemberPoints": false,
      "enablePoints": false,
      "unLimitWeekendPoints": false,
      "enableCoupon": true,
      "maxOneDayCoupons": 5,
      "remainCoupons": 5,
      "enablePaperCoupons": true,
      "enableConsume": true,
      "enableConsumeNonSplit": true,
      "maxConsumeTime": 6,
      "remainConsumeTime": 6,
      "hourPrice": 10,
      "oneTimeLimitation": false,
      "oneDayLimitation": false
  },
  "parkInfo": {
      "parkName": "杭州嘉里中心",
      "description": "基础计费规则：10元/小时\n会员权益减免：铂金卡4小时，金卡2小时，臻选银卡1小时，每日限享优惠权益1次，不可拆分使用，可与消费抵免叠加使用。\n会员消费减免：消费200元可减免2小时，消费400元可减免4小时，消费800元及以上可减免6小时，当日有效，单次获得的减免不可拆分使用，当日最多可享受消费减免6小时。",
      "parkMallCode": 2,
      "buildingId": "HKC-P1"
  }
}